=head1 NAME

Config::Model::models::LCDd::svga - Configuration class LCDd::svga

=head1 VERSION

version 1.257

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

=head1 Elements

=head2 Mode

svgalib mode to use [default: G320x240x256; legal: supported svgalib modes]I<< Optional. Type enum. choice: 'supportedsvgalibmodes'. upstream_default: 'G320x240x256'.  >>

=head2 Size

set display size [default: 20x4]I<< Optional. Type uniline. upstream_default: '20x4'.  >>

=head2 Contrast

Set the initial contrast [default: 500; legal: 0 - 1000]
Can be set but does not change anything internally. I<< Optional. Type integer. upstream_default: '500'.  >>

=head2 Brightness

Set the initial brightness [default: 1000; legal: 1 - 1000]I<< Optional. Type integer. upstream_default: '1000'.  >>

=head2 OffBrightness

Set the initial off-brightness [default: 500; legal: 1 - 1000]
This value is used when the display is normally
switched off in case LCDd is inactive. I<< Optional. Type integer. upstream_default: '500'.  >>

=head1 SEE ALSO

=over

=item *

L<config-edit>

=back

=cut
